三菱東京UFJ銀行アプリにSSL/TLSをダウングレードされる脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.07.21(土)

三菱東京UFJ銀行アプリにSSL/TLSをダウングレードされる脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月6日、株式会社三菱東京UFJ銀行が提供するAndroidアプリ「株式会社三菱東京UFJ銀行」にSSL/TLSダウングレード攻撃が可能となる脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは3.7。

Android アプリ「株式会社三菱東京UFJ銀行」 ver5.3.1、ver5.2.2 およびそれ以前は、サーバとの通信時にSSL v3.0 が指定のレスポンスを受けた場合、そのままSSL v3.0での通信を行ってしまう脆弱性(CVE-2016-7812)が存在する。この脆弱性により、暗号化された通信内容の一部が中間者攻撃によって解読される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×